html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background-color: #b3d4fc;
    text-shadow: none;
}
::selection {
    background-color: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio,canvas,iframe,img,svg,video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browserupgrade {
    margin: 0.2em 0;
    background-color: #ccc;
    color: #000;
    padding: 0.2em 0;
}
.hidden {
    display: none !important;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap;
}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus {
    clip: auto;
    -webkit-clip-path: none;
    clip-path: none;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
}
.invisible {
    visibility: hidden;
}
.clearfix::before,.clearfix::after {
    content: " ";
    display: table;
}
.clearfix::after {
    clear: both;
}
@media only screen and (min-width: 35em)  {
}
@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi)  {
}
@media print  {
    *,*::before,*::after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,a:visited {
        text-decoration: underline;
    }
    a[href]::after {
        content: " (" attr(href) ")";
    }
    abbr[title]::after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]::after,a[href^="javascript:"]::after {
        content: "";
    }
    pre {
        white-space: pre-wrap !important;
    }
    pre,blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,img {
        page-break-inside: avoid;
    }
    p,h2,h3 {
        orphans: 3;
        widows: 3;
    }
    h2,h3 {
        page-break-after: avoid;
    }
}
html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
article,aside,footer,header,nav,section {
    display: block;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
figcaption,figure,main {
    display: block;
}
figure {
    margin: 1em 40px;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
pre {
    font-family: monospace, monospace;
    font-size: 1em;
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}
b,strong {
    font-weight: inherit;
}
b,strong {
    font-weight: bolder;
}
code,kbd,samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
dfn {
    font-style: italic;
}
mark {
    background-color: #ff0;
    color: #000;
}
small {
    font-size: 80%;
}
sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
audio,video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
img {
    border-style: none;
}
svg:not(:root) {
    overflow: hidden;
}
button,input,optgroup,select,textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button,input {
    overflow: visible;
}
button,select {
    text-transform: none;
}
button,html [type="button"],[type="reset"],[type="submit"] {
    -webkit-appearance: button;
}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}
fieldset {
    padding: 0.35em 0.75em 0.625em;
}
legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}
progress {
    display: inline-block;
    vertical-align: baseline;
}
textarea {
    overflow: auto;
}
[type="checkbox"],[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
details,menu {
    display: block;
}
summary {
    display: list-item;
}
canvas {
    display: inline-block;
}
template {
    display: none;
}
[hidden] {
    display: none;
}
html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
article,aside,footer,header,nav,section {
    display: block;
}
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}
figcaption,figure,main {
    display: block;
}
figure {
    margin: 1em 40px;
}
hr {
    box-sizing: content-box;
    height: 0;
    overflow: visible;
}
pre {
    font-family: monospace, monospace;
    font-size: 1em;
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}
abbr[title] {
    border-bottom: none;
    text-decoration: underline;
    text-decoration: underline dotted;
}
b,strong {
    font-weight: inherit;
}
b,strong {
    font-weight: bolder;
}
code,kbd,samp {
    font-family: monospace, monospace;
    font-size: 1em;
}
dfn {
    font-style: italic;
}
mark {
    background-color: #ff0;
    color: #000;
}
small {
    font-size: 80%;
}
sub,sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sub {
    bottom: -0.25em;
}
sup {
    top: -0.5em;
}
audio,video {
    display: inline-block;
}
audio:not([controls]) {
    display: none;
    height: 0;
}
img {
    border-style: none;
}
svg:not(:root) {
    overflow: hidden;
}
button,input,optgroup,select,textarea {
    font-family: sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}
button,input {
    overflow: visible;
}
button,select {
    text-transform: none;
}
button,html [type="button"],[type="reset"],[type="submit"] {
    -webkit-appearance: button;
}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0;
}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText;
}
fieldset {
    padding: 0.35em 0.75em 0.625em;
}
legend {
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal;
}
progress {
    display: inline-block;
    vertical-align: baseline;
}
textarea {
    overflow: auto;
}
[type="checkbox"],[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
[type="number"]::-webkit-inner-spin-button,[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}
::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit;
}
details,menu {
    display: block;
}
summary {
    display: list-item;
}
canvas {
    display: inline-block;
}
template {
    display: none;
}
[hidden] {
    display: none;
}
.chars .selected,.chars .char.click:hover,#charSelect > article > aside .char:hover {
    outline: 2px solid #0099ff !important;
    filter: none;
}
.chars .selected,.chars .char.click.selected:hover {
    outline: 2px solid #ff0000 !important;
    filter: none;
}
.charmove.click:hover,.chakra.click:hover,#avatars img:hover {
    border-color: #0099ff;
}
.toggled img {
    border-color: #fff !important;
}
#avatars img.noclick {
    border-color: #0099ff !important;
    filter: grayscale(0.8);
}
.toggled img:hover,.chakra.click:hover,#avatars img:hover,.player > section > section.click:hover {
    border-color: #0099ff !important;
}
#avatars img.chosen {
    border-color: #e11;
}
#ready.click:hover {
    border-color: #fff;
}
#ready.noChakra:hover {
    border-color: #000 !important;
}
.nextSkill:hover,.prevSkill:hover {
    color: #0099ff;
}
a:hover {
    text-decoration: none !important;
}
.act:hover {
    border: 1px solid #e00 !important;
}
#playchakra a.click {
    color: #fff;
}
.userForm a,#playchakra a.click:hover {
    color: #00a;
}
.userForm a:hover {
    color: #000;
}
#account0 {
    text-align: right;
}
#account1 {
    text-align: left;
    right: 0;
}
#accountSettings {
    padding: 0.5em 1.3em;
}
#accountSettings label {
    min-width: 11em;
    display: inline-block;
    font-weight: bold;
}
#accountSettings input {
    margin-right: 0.5em;
}
#accountSettings input[type="text"] {
    width: 15em;
}
#accountSettings p {
    margin: 0.5em 0;
}
.actcost {
    position: absolute;
    left: 1px;
    bottom: -4px;
}
.actcost .chakra {
    margin-bottom: 3px;
    margin-left: 1px;
}
article,#userBox {
    -webkit-user-select: text;
    user-select: text;
}
article button {
    padding: 0.1em 1em;
    font-size: 0.8em;
    vertical-align: top;
    margin: -0.1em 0.5em;
    text-transform: uppercase;
}
.avatar {
    border: 2px solid #333;
    width: 75px;
}
#avatars {
    height: 289px;
    overflow-y: scroll;
    border: 2px solid #000;
    border-left: none;
    border-right: none;
    padding-left: 1px;
    text-align: center;
}
#avatars img {
    width: 80px;
    height: 80px;
    border: 2px solid #000;
    margin: -2px 1px 4px 1px;
}
#bg {
    position: absolute;
    top: -10px;
    left: -10px;
    right: -10px;
    bottom: -10px;
    background-size: cover;
    background-position: center;
    z-index: -2;
}
.blacked {
    border-color: #000 !important;
}
body {
    background: #222 !important;
    font-family: "Trebuchet MS", sans-serif;
    overflow: hidden !important;
}
#bg {
    display: none !important;
}
button {
    cursor: revert;
}
button.scroll {
    background: none;
    border: none;
    padding: 0;
    position: relative;
}
button.scroll div {
    position: absolute;
    background-color: #222;
    display: block;
    left: 20%;
    top: 20%;
    right: 20%;
    bottom: 20%;
}
button.scroll img {
    position: relative;
}
button.scroll:hover {
    background: none;
}
button.scroll:hover div {
    background-color: #0099ff;
}
#cancel {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin: 50px auto 0 auto;
    width: 187px;
    height: 27px;
}
.chakra.click {
    pointer-events: all;
    border-color: #fff;
}
.chakraButton {
    -webkit-user-select: none;
    user-select: none;
    text-transform: uppercase;
    font-size: 20px;
    text-align: center;
    font-family: Trebuchet MS, sans-serif;
    margin-left: -26px;
    margin-top: 6px;
    pointer-events: all;
    opacity: 0.5;
    background: none;
    border: none;
    padding: 0;
    width: 100%;
}
.chakraButton:hover {
    background: none;
}
.chakraButton.click {
    opacity: 1;
}
.chakraButton.click:hover {
    color: #00a;
}
.char.locked {
    opacity: 0.5;
    outline-color: #999;
}
.char.locked.buy {
    outline-color: #0a0;
    outline-width: 2px;
}
.chars,#vs {
    border: 9px solid #dc2e3c;
    -webkit-user-select: none;
    user-select: none;
}
.chars {
    text-align: center;
    position: absolute;
    bottom: 30px;
    left: 55px;
    right: 55px;
    padding: 5px;
    padding-top: 3px;
}
.chars .char {
    margin: 4px;
    width: 92px;
    height: 92px;
}
.chars .char.deselected {
    filter: grayscale(0.8);
    outline-color: #888 !important;
}
.chars .char.click {
    outline-color: #000;
    filter: none;
}
.chars > button {
    position: absolute;
    top: -17px;
}
#forTeam {
    border-left: none;
    border-right: none;
    height: 216px;
}
#forVs {
    top: 250px;
    left: 0;
    right: 0;
}
#forVs .charScroll {
    overflow-y: unset;
    margin-top: -3px;
}
.chardefense,.charbarrier {
    width: 0;
    border: 2px solid #000;
    margin: -2px 0;
    transition: 0.1s border;
}
#player1 .chardefense,#player1 .charbarrier {
    border-right: none;
}
#player0 .chardefense,#player0 .charbarrier {
    border-left: none;
}
.exposed .chardefense {
    background-color: #999;
}
.chardefense:hover {
    transition: none;
    border-color: #00a;
}
.charbarrier:hover {
    transition: none;
    border-color: #a00;
}
.charicon {
    border: 2px solid #111;
    width: 75px;
    height: 75px;
}
.charWrapper {
    display: inline-block;
    position: relative;
}
.charWrapper div {
    border-radius: 100%;
    width: 15px;
    height: 15px;
    position: absolute;
    bottom: 2px;
    right: 2px;
}
.charWrapper .redblue {
    background: purple;
    border: 2px solid #000;
}
.charWrapper .red {
    background: #e00;
    border: 2px solid #000;
}
.charWrapper .blue {
    background: #007acc;
    border: 2px solid #000;
}
.redblue {
    color: purple;
}
.red {
    color: #e00;
}
.blue {
    color: #007acc;
}
#player0 .charhealth {
    margin-left: 77px;
    margin-right: auto;
}
#player0 .charhealth div {
    left: 0;
}
#player0 .charhealth span {
    left: 100%;
}
#player1 .charhealth {
    margin-right: 77px;
    margin-left: auto;
}
#player1 .charhealth div {
    right: 0;
}
#player1 .charhealth span {
    right: 100%;
}
.charhealth {
    height: 8px;
    margin-top: -12px;
    background-color: #111;
    border: 2px solid #111;
    width: 297px;
    position: relative;
}
.charhealth .chardefense {
    background-color: #08b;
    z-index: 2;
}
.charhealth .charbarrier {
    background-color: #e00;
}
.charhealth div {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: #0a0;
    transition: all 1s;
}
.charhealth span {
    z-index: 2;
    font-size: 9px;
    color: #fff;
    position: absolute;
    top: -1px;
    transition: all 1s;
    left: 0;
    right: 0;
}
#player0 .charshield {
    margin-left: 77px;
    margin-right: auto;
}
#player0 .charshield div {
    left: 0;
}
#player0 .charshield span {
    left: 100%;
}
#player1 .charshield {
    margin-right: 77px;
    margin-left: auto;
}
#player1 .charshield div {
    right: 0;
}
#player1 .charshield span {
    right: 100%;
}
.charhealth .chardefense,.charhealth .charbarrier {
    display: none;
}
.charshield {
    height: 6px;
    margin-top: 2px;
    background-color: #111;
    border: 2px solid #111;
    width: 297px;
    position: relative;
}
.charshield div {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    background-color: #6b5b95;
    transition: all 1s;
}
.charshield span {
    z-index: 2;
    font-size: 9px;
    color: #fff;
    position: absolute;
    top: -2px;
    transition: all 1s;
    left: 0;
    right: 0;
}
.charmoves {
    display: inline-block;
    vertical-align: top;
}
.charmove {
    border: 1px solid #fff;
    width: 62px;
    height: 62px;
    margin: 0 6px;
    display: inline-block;
    position: relative;
    transition: 0.2s filter;
}
.charmove img {
    width: 100%;
    height: 100%;
}
#player1 .charmove {
    border-color: #000 !important;
}
#player0 .charmove.noclick,.unable .charmove,.stunned .charmove,.unable.charmove,.oncd,#player0 .noChakra {
    filter: grayscale(0.8);
    border-color: #000 !important;
}
.dead img {
    filter: grayscale(0.8);
}
.unable .player > section > section img,.stunned .player > section > section img {
    filter: grayscale(0.8);
}
.charScroll {
    height: 100%;
    text-align: center;
    overflow: hidden;
}
.charScroll img {
    width: 60px;
}
#teamScroll > div:nth-child(n+17) {
    display: none;
}
#dismissLayer {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
#charSelect {
    max-width: 942px;
    position: relative;
    height: 100%;
    margin: auto;
    z-index: 10;
}
#charSelect > article {
    box-sizing: border-box;
    border: 1px solid #000;
    position: absolute;
    bottom: 275px;
    font-family: Verdana, sans-serif;
    font-size: 16px;
    padding: 5px 10px;
    width: 100%;
    z-index: 1;
}
#charSelect > article > aside {
    width: 75px;
    position: absolute;
    bottom: -3px;
    left: -65px;
}
#charSelect > article > aside .char {
    outline-color: #fff;
    outline-width: 1px !important;
}
#charSelect > article > aside .char.on {
    outline: 2px #0099ff !important;
    outline-width: 2px !important;
    outline-style: solid !important;
}
#charSelect > article .char {
    height: 80px;
    width: 80px;
    margin: 3px 5px;
}
#charSelect > article h4 {
    margin-bottom: -0.1em !important;
}
#charSelect > article h3 {
    margin-top: 0.2em !important;
    font-size: 18px;
    font-weight: bold;
}
#charSelect > article h3 img.char {
    width: 90px;
    height: 90px;
    float: right;
    margin-top: 0;
}
#charSelect > article li {
    margin-top: 0;
}
#charSelect > article p {
    line-height: 1.3em;
}
#charSelect > article > p {
    min-height: 40px;
}
#charSelect > article > section {
    margin-top: 20px;
}
#charSelect > article > section > div {
    float: left;
    position: relative;
}
#charSelect > article > section > p {
    min-height: 60px;
    margin: 0.1em 0.1em 0 0.1em;
}
#charSelect .chakra {
    margin-left: 3px;
    margin-right: 1px;
}
#charSelect > header {
    width: 100%;
    padding-top: 15px;
    display: flex;
}
#charSelect .chakra,#top .chakra {
    margin-left: 0.2em;
    margin-right: 0;
    font-size: 0.75em;
}
.detail {
    display: inline-flex;
    text-align: center;
    margin: 1px;
}
.detail div {
    border: 1px solid #000;
    position: relative;
}
.detail div span {
    position: absolute;
    right: 1px;
    bottom: 0;
}
.detail img {
    width: 30px;
    width: 30px;
}
.detail span {
    margin: 1px;
    display: block;
}
.channels {
    margin-bottom: 2px;
}
.channels .detail {
    flex-direction: column-reverse;
}
.statuses {
    margin-top: 2px;
}
.statuses .detail {
    flex-direction: column;
}
.ghost div {
    border-color: #666;
}
.detail.ghost img,.ghost.chardefense {
    filter: grayscale(0.8);
}
.invis {
    opacity: 0.65;
}
.remove div,.action div {
    border-color: #00a;
}
#top > article .remove {
    color: #00a;
}
#top > article .trap {
    color: #e00;
}
.trap div,.control div {
    border-color: #a00;
}
.fade {
    opacity: 0.5;
}
.disabled {
    filter: grayscale(0.8) !important;
}
.char.disabled {
    outline: 1px solid #555 !important;
}
dl {
    width: 100%;
    margin-bottom: 0 !important;
}
dd {
    margin-bottom: 0 !important;
}
dl dt {
    width: 6.5em;
}
#endgame {
    position: absolute;
    top: 242px;
    text-align: center;
    margin: auto;
    left: 0;
    right: 0;
}
#endgame dl {
    margin-top: 0.5em;
    text-transform: uppercase;
    line-height: 1.5em;
    font-size: 1.3em;
}
#endgame dd {
    text-align: left;
}
#endgame dd::before {
    content: "+";
}
#endgame dt {
    font-weight: normal;
    text-align: right;
}
#endgame dd,#endgame dt {
    float: none;
    width: 49%;
    display: inline-block;
    padding: 0 0.25em;
    margin: 0;
    box-sizing: border-box;
    opacity: 0;
    animation: fadeIn 0.5s linear 0s 1 normal forwards;
}
#endgame dt:nth-child(1),#endgame dd:nth-child(2) {
    animation-delay: 0s ;
}
#endgame dt:nth-child(3),#endgame dd:nth-child(4) {
    animation-delay: 0.5s ;
}
#endgame dt:nth-child(5),#endgame dd:nth-child(6) {
    animation-delay: 1s ;
}
#endgame dt:nth-child(7),#endgame dd:nth-child(8) {
    animation-delay: 1.5s ;
}
#endgame dt:nth-child(9),#endgame dd:nth-child(10) {
    animation-delay: 2s ;
}
#endgame dt:nth-child(11),#endgame dd:nth-child(12) {
    animation-delay: 2.5s ;
}
#endgame dt:nth-child(13),#endgame dd:nth-child(14) {
    animation-delay: 3s ;
}
#endgame dt:nth-child(15),#endgame dd:nth-child(16) {
    animation-delay: 3.5s ;
}
#endgame dt:nth-child(17),#endgame dd:nth-child(18) {
    animation-delay: 4s ;
}
#endgame dt:nth-child(19),#endgame dd:nth-child(20) {
    animation-delay: 4.5s ;
}
#endgame dt:nth-child(21),#endgame dd:nth-child(22) {
    animation-delay: 5s ;
}
#endgame p {
    font-size: 6em;
    font-family: Helvetica, sans-serif;
    color: #fff;
    -webkit-text-stroke: 2px #000;
    text-shadow: 0 0 5px #000;
    text-transform: uppercase;
}
#error {
    color: #e00;
    position: absolute;
    bottom: 10px;
    left: 10px;
    background-color: rgba(255,255,255,0.5);
    border: 1px solid #fff;
}
#forfeit:hover {
    color: #e00;
}
.inactive {
    color: #e00;
    font-size: 2em;
}
li sup {
    margin-left: -0.3em !important;
}
#main {
    height: 100%;
    box-sizing: border-box;
    margin: 0 3em;
}
#main,#accountSettings {
    -webkit-user-select: none;
    user-select: none;
}
#mainsite {
    padding-left: 1em;
    padding-right: 1em;
}
#mainsite::before,#mainsite::after {
    content: none;
}
#msg {
    display: none;
    border: 2px solid #000;
    position: absolute;
    left: 0;
    right: 0;
    width: 13em;
    margin: auto;
    text-align: center;
    padding: 5px;
    text-transform: uppercase;
    top: 186px;
}
#nextPage {
    right: -56px ;
}
#prevPage {
    left: -56px ;
}
.nextSkill,.prevSkill {
    font-size: 15px;
    position: absolute;
    bottom: 5px;
    color: #000;
    -webkit-text-stroke: 1px rgba(255,255,255,0.75);
    text-shadow: 0 0 1px rgba(255,255,255,0.75);
}
.nextSkill {
    right: 5px ;
}
.prevSkill {
    left: 5px ;
}
.nextSkill::after {
    content: '▶';
    font-weight: normal ;
}
.prevSkill::after {
    content: '◀';
    font-weight: normal ;
}
p {
    margin: 0;
}
#playButtons {
    margin: -3px;
    align-self: end;
    min-width: 5em;
}
.playButton,#updateButton,#logoutButton {
    margin: 3px;
    padding: 4px 3px 2px 3px;
    border: 2px solid #999;
    color: #666;
    text-transform: uppercase;
    font-size: 15px;
    text-align: center;
    font-family: Trebuchet MS, sans-serif;
}
#updateButton,#logoutButton {
    width: 6em;
    margin-top: 0.5em;
}
#updateButton {
    margin-left: 0;
    float: left;
}
#logoutButton {
    margin-right: 0;
    float: right;
}
.playButton.click,#updateButton.click,#logoutButton.click {
    border: 2px solid #dc2e3c;
    color: #000 !important;
}
a.playButton {
    display: block;
    text-decoration: none;
    height: 17px;
}
a.playButton::before {
    content: none;
}
a.playButton::after {
    content: none;
}
.playButton.click:hover,#updateButton.click:hover,#logoutButton.click:hover {
    border: 2px solid #0099ff !important;
}
#playchakra {
    position: absolute;
    top: 330px;
    text-align: left;
    color: #222;
    line-height: 1.1em;
    display: block;
    left: 1.7em;
    right: 0;
    width: 7.96em;
    margin: auto;
    font-family: Verdana, sans-serif;
    font-size: 1.3em;
    padding-left: -27px;
}
#playchakra a {
    color: #000;
    -webkit-user-select: none;
    user-select: none;
    pointer-events: all;
    margin: 0.15em;
}
#playchakra a.more {
    margin-left: -0.45em;
}
#playchakra a.less {
    margin-right: 0.55em;
}
#playchakra .chakra {
    margin-right: 0.4em;
}
#playchakra span {
    font-family: 'Trebuchet MS', monospace;
    display: inline-block;
    width: 1.6em;
}
.randbar a {
    opacity: 0;
    pointer-events: none !important;
}
.randT {
    font-weight: bold;
    color: #000;
    max-width: 0.84em;
    margin-left: 0.2em;
    margin-right: 0.2em;
}
.negrand {
    color: #a00;
    margin-left: -0.4em;
}
.player {
    height: 100%;
    position: absolute;
    top: 200px;
    width: 383px;
    transition: 0.5s all;
}
.player > section {
    margin-bottom: 15px;
}
.player > section > aside {
    font-family: Verdana, sans-serif;
    height: 52px;
    color: #eee;
}
.player > section > div > div > span {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    color: #fff;
    text-align: center;
    margin-top: -1em;
    font-size: 3em;
    -webkit-text-stroke: 2px rgba(0, 0, 0, 0.8);
}
.player > section >  section {
    display: inline-block;
    z-index: 5;
    position: relative;
}
.player > section >  section img.click {
    border-color: #fff !important;
}
.player > section > section.highlighted {
    background-color: #0f0;
}
.player > section > section.highlighted img {
    border-color: rgb(19, 112, 19);
    opacity: 0.75;
}
.player > section > section.highlighted.nohighlight {
    background-color: rgb(170, 0, 0);
}
.player > section > section.highlighted.nohighlight img {
    border-color: rgb(119, 1, 1);
}
#player0 {
    right: 50%;
    padding-right: 200px;
    text-align: left;
}
#player1 {
    left: 50%;
    padding-left: 200px;
    text-align: right;
}
#account1 .charicon,#player1 .charicon {
    transform: rotateY(180deg);
}
#playqueue {
    height: 81px;
}
#playqueue .act {
    position: relative;
    border: 1px solid #fff;
    margin: 2px;
    display: inline-block;
    width: 62px;
    height: 62px;
}
#playqueue .act img {
    width: 100%;
    height: 100%;
}
#playqueuecont,#playchakra {
    pointer-events: none;
}
#playqueuecont {
    position: absolute;
    top: 199px;
    text-align: center;
    margin: auto;
    width: 245px;
    left: 0;
    right: 0;
}
#playqueuecont div {
    pointer-events: all;
}
#privatePopup {
    width: 201px;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 186px;
    border: 2px solid #000;
    display: none;
    text-align: center;
}
#privatePopup input {
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}
#privatePopup div {
    width: 50%;
    display: inline-block;
    margin: 0 -2px;
    box-sizing: border-box;
}
.progressbar-text {
    color: #fff !important;
    font-size: 4em;
    font-family: Courier New, monospace;
    transition: all 1s;
    left: 32% !important;
    top: 5% !important;
}
.queueing #charSelect {
    filter: grayscale(0.8);
    pointer-events: none;
}
#ready {
    color: #eee;
    width: 238px;
    margin: auto;
    margin-top: 3px;
    border: 1px solid #000;
    padding: 3px 0;
    position: relative;
}
#ready::before,#ready.click::before,#ready.noChakra::before,#ready.noclick::before {
    content: none;
}
#exchangeHint {
    text-align: center;
    color: #dc2e3c;
    font-size: 11px;
    font-weight: bold;
    margin-top: 4px;
    text-transform: uppercase;
}
.player article.parchment img.char {
    display: none;
}
.player article.parchment {
    height: 160px;
    overflow: hidden;
    box-sizing: border-box;
    text-align: left;
}
.player article.parchment.placeholder {
    visibility: hidden;
}
#return {
    width: 5em;
    margin: auto;
    font-size: 1.3em;
    border: 2px solid #dc2e3c;
    padding-bottom: 0.5em;
}
#return::before,#return::after {
    content: none;
}
#searching {
    border-radius: 100%;
    width: 160px;
    height: 160px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    margin: -130px auto auto;
    border: 3px solid #000;
    overflow: hidden;
    z-index: 10;
}
#searching img {
    width: 180px;
    margin-left: -10px;
    margin-top: -10px;
}
.select .char {
    margin: 0 4px 0 6px;
}
.select .char.click:hover {
    outline: 2px solid #ff0000;
}
.select img {
    width: 75px;
    height: 75px;
    outline: 2px solid #000;
}
.skillClasses {
    font-size: 12px;
    display: inline;
    margin: 0;
    margin-left: 10px;
}
#game .skillClasses {
    display: block;
    font-size: 1em;
    margin-left: 0;
}
svg {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
    background-color: #161616;
}
#teamButtons {
    width: 256px;
    height: 75px;
    margin: 2px 0 9px 0;
}
#teamContainer {
    width: 263px;
    text-align: right;
    display: flex;
    flex-direction: column;
}
#teamContainer .charWrapper div {
    bottom: -2px;
}
#top {
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    text-align: center;
    max-width: 1746px;
    margin: auto;
}
#top article {
    text-align: left;
    font-size: 13px;
    padding: 5px;
    line-height: 1.22;
    border: 2px solid #444;
    left: 290px;
    position: absolute;
    right: 290px;
}
#top article aside {
    position: relative;
}
#top article .char {
    margin-bottom: 0;
    height: 75px;
}
#top article li {
    margin-bottom: -0.25em;
}
#top article span {
    display: block;
}
#top article section {
    flex-grow: 1;
}
#top article > section {
    display: flex;
    margin-bottom: 0.25em;
}
#top article > section > div {
    position: relative;
}
#top article ul {
    font-weight: bold;
    padding-left: 1em;
    margin: 1em 0 0.5em 0;
}
#top h3 {
    font-weight: bold;
    font-size: 16px;
    margin: 0;
}
#top h4 {
    margin-top: 3px;
    margin-bottom: 0;
}
#top > section {
    width: 285px;
    position: absolute;
}
#top > section aside {
    display: inline-block;
    vertical-align: top;
}
#top > section > section {
    display: inline-block;
    vertical-align: top;
    width: 10em;
    text-transform: uppercase;
    margin: -1px 6px;
}
#userBox,#underTeam {
    border: 2px solid #000;
}
#underTeam {
    margin: -1px 0 0 3px;
    display: flex;
    border-right: none;
    z-index: 1;
    padding: 5px 13px 5px 5px;
}
#underTeam .chakra {
    height: 0.9em;
    width: 0.9em;
    margin-right: 0.45em;
}
#underTeam span {
    flex-grow: 1;
}
#underTeam span:first-child {
    flex-grow: unset;
}
#userBox {
    width: 251px;
    padding: 5px 10px 5px 10px;
    line-height: 1.2;
    margin-left: -2px;
    text-align: left;
    font-size: 14px;
    position: relative;
}
#userBox .dna {
    float: right;
}
#userBox dt {
    width: 4.8em;
}
#userBox dd {
    margin-left: 4.8em;
}
#userBox h4,#userBox p {
    margin: 0;
}
#userBox strong {
    width: 5em;
    display: inline-block;
}
#userfail {
    color: #e00;
    width: inherit;
    margin-left: 0.5em;
}
.userForm {
    text-align: center;
    padding-right: 8px;
}
.userForm div {
    margin-top: 4px;
}
.userForm input {
    width: 100%;
}
#registerForm,#loginForm {
    margin-top: 8px;
}
.userimg {
    border: 2px solid #000;
    position: absolute;
    right: 5px;
    bottom: 5px;
    height: 100px;
    width: auto;
}
#volume {
    width: 15px;
    height: 15px;
    position: fixed;
    top: 10px;
    right: 20px;
    z-index: 2;
}
#vs {
    display: flex;
    margin-top: 15px;
    margin-bottom: -9px;
    padding: 10px;
    min-height: 75px;
}
#vs nav {
    display: flex;
}
#vs button,#vs input,#vs span {
    align-self: center;
}
#vs button {
    width: 6em;
}
#vs span {
    margin: 0 0.5em 0 1em;
}
#vs.vsPractice {
    border-bottom: none;
}
.war {
    text-align: center;
}
.war section {
    display: flex;
}
.war div {
    float: none !important;
    flex-grow: 1;
    padding: 0.67em 0;
}
.war h1,.war div {
    font-size: 1.75em;
}
.war > p {
    margin-top: 0.5em;
    font-size: 1.25em;
}
.wraparound {
    color: #fff !important;
}
@media (max-width: 1173px)  {
    .player {
        top: 125px;
    }
    .player > section {
        margin-bottom: 3px;
    }
    #player0 {
        right: unset;
        left: 25px;
    }
    #player1 {
        left: unset;
        right: 25px;
        width: 200px;
    }
    #player1 .charhealth {
        margin-right: 0 !important;
        width: 75px;
        z-index: 10;
    }
    #player1 .charmove {
        display: none;
    }
    #playchakra,#playqueuecont {
        padding-left: 295px;
        margin-top: -21px;
    }
    #top > article {
        left: 100px;
        right: 100px;
    }
    #top > section {
        width: 100px;
    }
    #top > section p,#top > section > section {
        display: none;
    }
}
@media (max-width: 860px)  {
    #vs nav {
        flex-direction: column;
    }
}
@media (max-width: 830px)  {
    a.playButton {
        font-size: 0.8em;
    }
    #userBox {
        width: 240px;
    }
    a.playButton::before {
        content: none;
    }
}
@media (max-width: 760px)  {
    #userBox {
        width: 160px;
    }
    #userBox .userimg {
        display: none;
    }
}
@media (max-width: 680px)  {
    #userBox {
        width: 168px;
    }
    #mainsite {
        padding-left: 0;
        padding-right: 0;
    }
    a.playButton::after {
        content: none;
    }
}
@media (max-width: 630px)  {
    a.playButton {
        font-size: 0.6em;
    }
    #userBox {
        width: 154px;
    }
}
@media (max-width: 590px)  {
    #userBox {
        font-size: 12px;
        width: 136px;
    }
}
@media (max-height: 770px)  {
    .characters {
        bottom: 5px;
        height: 173px;
    }
    .characters .char {
        width: 50px;
        height: 50px;
    }
    #forTeam {
        height: 100px;
    }
    #teamScroll > div:nth-child(n+9) {
        display: none;
    }
    button.scroll img,button.scroll > div {
        display: none;
    }
    button.scroll {
        height: 100px;
        width: 50px;
    }
    button.scroll::after {
        font-size: 64px;
        line-height: 100px;
        color: #fff;
        text-shadow: 0 0 2px #000;
    }
    #prevPage::after {
        content: "◀";
    }
    #nextPage::after {
        content: "▶";
    }
    #charSelect > article {
        bottom: 190px;
        font-size: 0.8em;
    }
    #charSelect > article .char {
        width: 40px;
        height: 40px;
    }
    #charSelect > article > p {
        min-height: revert;
    }
    #charSelect > article > section > p {
        min-height: 28px;
    }
    #charSelect h3 img.char {
        width: 50px;
        height: 50px;
    }
    #charSelect > header {
        padding-top: 5px;
    }
}
@media (max-width: 560px)  {
    a.playButton {
        font-size: 0.7em;
        height: 10px;
        line-height: 0.8em;
    }
    .chars .char {
        width: 45px;
        height: 45px;
    }
    #forTeam {
        height: 104px;
        bottom: 10px;
    }
    #forTeam nav {
        display: none;
    }
    .charScroll {
        overflow-y: scroll;
    }
    #charSelect {
        margin: 0 10px;
    }
    #charSelect > article {
        font-size: 0.7em;
        bottom: 150px;
    }
    #charSelect > article .char {
        height: 30px;
        width: 30px;
    }
    #charSelect h3 {
        font-size: 14px;
    }
    #charSelect h3 img.char {
        width: 40px;
        height: 40px;
    }
    #charSelect > header {
        padding-top: 0;
        margin-top: -5px;
    }
    h4,#charSelect > article .skillClasses {
        font-size: 0.8em;
    }
    #teamButtons {
        height: 60px;
    }
    #teamButtons img {
        width: 60px;
        height: 60px;
    }
    #userBox,#underTeam {
        display: none;
    }
    #volume {
        top: 100px;
    }
}
@keyframes fadeIn  {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fadeOut  {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
a,a sup,.skill {
    color: #007acc;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a:active,a:focus {
    outline-style: none;
}
.alert {
    pointer-events: none;
    animation: fadeOut 0.5s linear 3s 1 normal forwards;
    padding: 10px 30px;
    color: #e00;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    border-top: 1px solid #aaa;
    text-align: center;
    background-color: rgba(255,255,255,0.9);
    margin: auto;
    height: 1.5em;
    align-content: center;
    vertical-align: middle;
}
article sup {
    margin-left: 1px;
}
body,html {
    width: 100%;
    height: 100%;
}
body {
    font-family: sans-serif;
    overflow-y: scroll;
    background-color: #1b4e66;
    display: flex;
    flex-direction: column;
}
#breadcrumb {
    text-align: left !important;
    margin-bottom: 1.25em;
    color: #666;
}
#breadcrumb li {
    display: inline-block;
    margin-right: -0.3em;
}
#breadcrumb li::before {
    content: " > ";
    white-space: pre;
}
#breadcrumb li:first-child::before {
    content: none;
}
#breadcrumb ul {
    margin: 0;
    padding: 0;
}
button {
    border-radius: 0;
    border: 1px solid #007acc;
    padding: 0.4em 1em 0.3em 1em;
    background-color: #dfdfdf;
    cursor: pointer;
}
button:hover {
    background-color: #ccc;
}
.chakra {
    display: inline-block;
    height: 0.6em;
    width: 0.6em;
    border: 1px solid #222;
    margin-left: 3px;
}
.chakra.blood {
    background-color: #f0000a;
}
.chakra.gen {
    background-color: #d4af37;
}
.chakra.nin {
    background-color: #00a9d5;
}
.chakra.tai {
    background-color: #0cdd2c;
}
.chakra.rand {
    background-color: #000000;
}
.char {
    display: inline-block;
    outline: 1px solid #000;
    margin: 5px;
    vertical-align: top;
}
.complete {
    color: rgb(0, 150, 0);
}
.incomplete {
    color: rgb(200, 0, 0);
}
dl {
    margin-top: 0;
}
dt {
    float: left;
    width: 6.5em;
    font-weight: bold;
}
dt::after {
    content: ":";
}
dd {
    margin-bottom: 0.25em;
    margin-left: 6.5em;
}
.dna::after,.locked::after {
    margin-left: 0.15em;
    vertical-align: middle;
    filter: saturate(0) brightness(0);
    line-height: 0;
    font-weight: normal;
}
.dna::after {
    content: "🧬";
}
.locked::after {
    content: "🔒";
}
.extra {
    color: #606060;
    margin-left: 0.4em;
}
.full {
    flex-grow: 1;
}
.full input,.full textarea {
    display: block;
    width: 100%;
    resize: none;
    margin: 5px 0 10px 0;
    box-sizing: border-box;
}
.full textarea {
    height: 25em;
}
h1,h2 {
    text-transform: uppercase;
}
h2,h3,h4 {
    margin-bottom: 0.3em;
}
h3,h4 {
    margin-top: 0.5em;
}
h1 {
    font-size: 1.6em;
    text-align: center ;
}
h3 {
    font-size: 1.25em ;
}
h4 {
    font-size: 1.15em ;
}
h1 aside,h2 aside,h3 aside,h4 aside,h5 aside,h6 aside {
    float: right;
    font-weight: normal !important;
    opacity: 0.9;
}
i {
    color: #600;
}
input,textarea {
    background-color: #ddd;
    border: 1px solid #888;
}
main {
    line-height: 1.4em;
    flex-grow: 1;
    align-self: center;
    width: 100%;
    max-width: 800px;
    padding: 0 2.5em 1em 2.5em;
    box-sizing: border-box;
    background-color: #fff;
    font-size: 13px;
}
main > form {
    padding: 10px;
    margin: auto;
}
nav.jump {
    font-weight: bold;
    text-align: center;
    margin-bottom: 1em;
}
nav.jump a {
    margin-left: 1.5em;
    margin-right: -0.5em;
}
nav.jump a::before {
    content: "→";
    margin-right: 0.3em;
    font-weight: normal;
}
li {
    margin-top: 0.5em;
    line-height: 1.4em;
}
li > dt,li > dd {
    display: contents;
}
.message {
    display: none;
}
#sitenav {
    display: flex;
    background-color: #ddd;
    border-color: #999;
    padding: 0 1em;
}
#sitenav a {
    color: #59778a;
}
#sitenav a:hover {
    text-decoration: none;
    color: #0099ff;
}
#sitenav button {
    border-color: #000;
    background-color: #eee;
    color: #000;
}
#sitenav aside {
    display: flex;
    align-self: center;
}
#sitenav aside > a {
    align-self: end;
    padding-right: 5px;
    padding-top: 10px;
    margin: -0.3em 0;
}
#sitenav button:hover {
    color: #007acc;
    border-color: #007acc;
}
#sitenav div {
    align-self: end;
    padding-right: 1em;
    flex-grow: 1;
    text-align: right;
}
#sitenav img {
    height: 2em;
    margin: 0.1em 0;
}
#sitenav nav {
    flex-grow: 1;
    text-align: center;
    align-self: end;
}
#sitenav nav a,#sitenav nav span {
    margin: 0 0.2em -3px 0.2em;
    display: inline-block;
    box-sizing: content-box;
}
#sitenav div,#sitenav aside > a,#sitenav nav a,#sitenav nav span {
    padding-bottom: 10px;
}
#sitenav,#current {
    border-bottom-width: 3px;
    border-bottom-style: solid;
}
#current {
    border-bottom-color: #666;
}
#sitenav,#sitenav button {
    text-transform: uppercase;
}
.skillClasses {
    font-weight: normal;
    color: #606060;
}
sup {
    font-style: italic;
    font-size: 0.7em;
    display: inline-block;
    text-decoration: none !important;
}
.space {
    flex-grow: 1;
}
table {
    width: 100%;
    text-align: center;
    margin: -3px;
    border-spacing: 0;
}
table h2 {
    margin-bottom: 0;
}
table h3 {
    margin: 0.25em 0em 0.1em;
}
table h4 {
    margin-bottom: 0;
}
td:first-child,th:first-child {
    text-align: left;
}
td header div {
    font-size: 0.9em;
    color: #606060;
}
td:last-child a span {
    font-size: 1.6em;
    line-height: 0.625em;
    vertical-align: text-bottom;
    margin-right: -0.1em;
}
th {
    vertical-align: baseline;
}
th h3 a {
    font-weight: normal;
    margin-left: 0.5em;
}
th:first-child {
    color: inherit;
    display: table-cell;
}
th:first-child th {
    display: table-cell;
}
thead {
    vertical-align: baseline;
    text-transform: uppercase;
}
textarea {
    padding: 5px;
}
ul {
    margin: 0;
    padding: 0 1em;
}
ul ul {
    padding-left: 1.5em;
    padding-bottom: 0.2em;
}
.wrap {
    white-space: nowrap;
}
.Admin {
    color: #151c77;
    border-color: #151c77;
    outline-color: #151c77;
}
.Moderator {
    color: #2d7715;
    border-color: #2d7715;
    outline-color: #2d7715;
}
@media (min-width: 824px)  {
    #sitenav aside {
        width: 14em;
    }
}
@media (min-width: 615px)  {
    #sitenav nav a,#sitenav nav span {
        margin: 0 0.5em -3px 0.5em;
    }
}
@media (max-width: 614px)  {
    #sitenav {
        font-size: 0.9em;
    }
}
@media (max-width: 529px)  {
    #sitenav {
        font-size: 0.8em;
    }
}
@media (max-width: 464px)  {
    #sitenav {
        font-size: 0.7em;
    }
}
@media (max-width: 390px)  {
    #sitenav {
        font-size: 0.6em;
    }
}
@media (max-width: 640px)  {
    main {
        font-size: 0.8em;
        padding: 1em 1.5em 0em 1.5em;
    }
}
@media (max-width: 420px)  {
    nav.jump a {
        margin-left: 1em;
    }
}
